;
; Zapata telephony interface
;
; Configuration file
; 
; In this config file, something you declare for
; one channel keeps on applying to all channels 
; below it until you have a contradictory declaration.
; That declaration then applies to all text below IT.
;
[channels]
;
; In general, txgain is OUTBOUND gain, whether to the phones 
; or to the CO line(s)
;
txgain= -4.9  // pad volume to telephone sets by 4.9 dB
rxgain=0
usecallerid=yes
hidecallerid=no
callwaiting=no
restrictcid=no
threewaycalling=yes
transfer=yes
echocancel = yes
echotraining = 800
echocancelwhenbridged = yes
; relaxdtmf=yes
;
; ==============================================================
;
; FXO Card (for calls originating from internet and dialing into 
;           electromechanical switch)
; 
; txgain is asterisk's transmit levels to the FXO card (in the
; direction of the CO).
; rxgain is asterisk's receive levels from the FXO card (from the
; direction of the CO).
;
;txgain = -4.9    
;rxgain = +4.9    
;
txgain = 0      
rxgain = +4.9     
;
; 
context = inbound
callerid=asreceived
group=1
signalling=fxs_ks
pulsedial=yes          ; if you have touchtone receivers in your 
;                      ; electromechanical switch, you won't need this.
channel => 1
;
channel => 2           ; all four channels are configured the same.
;
channel => 3
;
channel => 4
;

;
;
; ==============================================================
;
; FXS Card for stepper to dial out across the internet.
;
;
; On FXS cards, txgain is asterisk's transmit TO the telephone
; attached to the FXS card.
; rxgain is asterisk's receive FROM the telephone
; attached to the FXS card.
;
;
context = outbound
channel => 5
;
channel => 6
;
channel => 7
;
channel => 8
;

